; Меню конфигурации файла
; Расположение файла: $moddir/addons/amxmodx/configs/configs.ini
; Для использования с коммандным меню

; Примечание: По стандарту на все параметры требуется флаг "u".
;       Вы можете изменить права, что бы ограничить доступ к некоторым параметрам.

; Коммандное меню:
; < название > < комманда > < флаги > < права >
; "a" - выполняется из консоли сервера
; "b" - выполняется из консоли админа
; "c" - выполняется на всех игроках
; "d" - возвращение к меню после использования

;"PUBLIC Settings"					"servercfgfile server.cfg;exec server.cfg"	"a"	"u"
;"Clanbase"						"exec clanbase.cfg;servercfgfile \'\'"		"a"	"u"
;"Clanbase Charges Only"			"exec clanbase_co.cfg;servercfgfile \'\'"		"a"	"u"
;"Official CAL Match"				"exec cal.cfg;servercfgfile \'\'"				"a"	"u"
;"ProvingGrounds Server Config"		"exec leagues/pg.cfg;servercfgfile \'\'"		"a"	"u"
;"OGL CS Server Config"			"exec ogl.cfg;servercfgfile \'\'"				"a"	"u"
;"OGL CS FF Server Config"			"exec ogl_ff.cfg;servercfgfile \'\'"			"a"	"u"
;"OGL CS Advanced Server Config"	"exec ogl_adv.cfg;servercfgfile \'\'"			"a"	"u"
